<?php

namespace App\Game\Enum;

enum DecodeMessage: string
{
    case TEST = 'This is a test decoding message.';
    case SECRET = 'The secret code is 42.';
    case WELCOME = 'Welcome to the system, agent.';
}
